# WikiPage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**commit_count** | Option<**i64**> |  | [optional]
**content_base64** | Option<**String**> | Page content, base64 encoded | [optional]
**footer** | Option<**String**> |  | [optional]
**html_url** | Option<**String**> |  | [optional]
**last_commit** | Option<[**crate::models::WikiCommit**](WikiCommit.md)> |  | [optional]
**sidebar** | Option<**String**> |  | [optional]
**sub_url** | Option<**String**> |  | [optional]
**title** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


